#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-5pwqtQQQffJ9YltTsWybzu
key:                  yesod-1.6.2.1-5pwqtQQQffJ9YltTsWybzu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  eeb7e5b5f3d23703dfa70f3d44ccb1e9
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-5pwqtQQQffJ9YltTsWybzu
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-1N449QJuDTx3sgKMcPrUrH
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-D55Jccej6zkAxGGonFEoPz
    shakespeare-2.1.0.1-EL7UH1ymfyoGvd2R8mviti
    streaming-commons-0.2.2.6-FwteY4KcGAZ2PrrlABbY2p
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-extra-3.1.15-Bdhr54M5tWxJ0GnV78LLwL
    wai-logger-2.5.0-5cSQL9WXXFN5lq3eSuNXuL
    warp-3.3.30-9U264byqHhR6XEoBFOBIgi
    yaml-0.11.11.2-4UsFJGYPPHW5YhmLWctlFC
    yesod-core-1.6.26.0-Ud96mirVPdF7Hw1kDdHKX
    yesod-form-1.7.6-FIiSg1J28AbCQhK1ayA2OS
    yesod-persistent-1.6.0.8-CQpI6lAeyjQ7ccJDvNjNXN

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

